<?php include('../../config/setup.php'); ?>
<?php
if($_GET['deletemes'] == 700){
    $id = $_GET['eid'];
    $sql = "DELETE FROM enquiry WHERE enquiryId = '$id' ";
    $sub_cat_delete=mysqli_query($config,$sql);
        if($sub_cat_delete==false)
       {
       echo "<script>window.location.href='../viewedenquiry.php?erro=0';</script>";	 
       }
       else{
           
           echo "<script>window.location.href='../viewedenquiry.php?delmsg=101';</script>";	 
       
           
       }
       
    }
if($_GET['deletemes'] == 800){
    $id = $_GET['eid'];
    $sql = "DELETE FROM new_enquiry_master WHERE e_id = '$id' ";
    $sub_cat_delete=mysqli_query($config,$sql);
        if($sub_cat_delete==false)
       {
       echo "<script>window.location.href='../viewed_course_enquiry.php?erro=0';</script>";	 
       }
       else{
           
           echo "<script>window.location.href='../viewed_course_enquiry.php?delmsg=101';</script>";	 
       
           
       }
       
    }

?>
